[Configuration]
MaxItems=256
MaxShiftF4MSeconds=2000
ClearSelection=1
[Extensions]
rtf=Write
bmp,png=MSPaint
iso,ima,img=UltraISO
imz,isz=WinImage
exe,dll,sys,msi=HxD
[DefaultProgram]
FullPath=%windir%\notepad.exe
MDI=0
[Program_Write]
FullPath=%windir%\system32\write.exe
MDI=0
[Program_MSPaint]
FullPath=%windir%\system32\mspaint.exe
MDI=0
[Program_UltraISO]
FullPath=%COMMANDER_PATH%\PROGRAMS\UltraISO\UltraISO.exe
MDI=0
[Program_WinImage]
FullPath=%COMMANDER_PATH%\PROGRAMS\WinImage\winimage.exe
MDI=0
[Program_HxD]
FullPath=%COMMANDER_PATH%\PROGRAMS\HxD\HxD.exe
MDI=1
